.clearfloat {
	clear: both;
}
#wrapper {
	width: 99%;
	
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}

#wrapper  .mainslides {
	width: 66%;
	float: left;
	
}
#wrapper  .mainslides .flex-viewport{
	margin:0px;
	
}
#wrapper  .mainslides .flex-viewport {

}
#wrapper .banners-column {
	width: 32%;
	float: right;
	padding-left: 5px;
	background-color: #FFF;
}

#wrapper .mid-left-box {
	width: 33%;
	float: left;
	text-align: center;
	margin-bottom: 20px;
	
}
#wrapper .mid-center-box {
	width: 33%;
	float: left;
	text-align: center;
	margin-bottom: 20px;
}
#wrapper .mid-right-box {
	width: 33%;
	float: left;
	text-align: center;
	margin-bottom: 20px;
}
#wrapper .banners-column .bottom-banner {
	margin-top: 32px;
}
#wrapper .banners-column .bottom-banner {

}
#wrapper .banners-column .top-banner {

}
